<resources>

    <style name="CustomOriginalCheckBoxTheme" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@drawable/circle_image_see</item>
    </style>

    <style name="CustomCheckBoxTheme" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@drawable/circle_group_see</item>
    </style>

</resources>